system environment/kernel

kmod-ndiswrapper-PAE - Metapackage which tracks in ndiswrapper kernel module for newest kernel-PAE

License: GPLv2
Vendor: RPM Fusion
This is a meta-package without payload which sole purpose is to require the
ndiswrapper kernel module(s) for the newest kernel-PAE.
to make sure you get it together with a new kernel.


kmod-ndiswrapper-PAE-1.60-1.fc23.i686 [20 KiB] Changelog by Leigh Scott (2016-06-19):
- Update to 1.60

Listing created by Repoview-0.6.6-4.el7